:root {
--BIgffBmUOGnO:  #FCFEFB;
--rBhcgelfHMcH: #EDA118;
--hwRzRzMQulfT: #15181F;
--ICJtMeizrHjE: #F0A31A;
--stZioUqrVnuE:  #FB9A00;
--cnvihKvRUWmq:  #E8DDDF;
--UmIPocEAMVnN:#C22A43;
--pDevsVDWLNkK:#0080E6;
}

* {
box-sizing: border-box;
}

.ssgWBsNNOZWE a,
.lHZLQOstqnop a{
color: var(--hwRzRzMQulfT);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--pDevsVDWLNkK);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--BIgffBmUOGnO);
color: var(--hwRzRzMQulfT);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.DSSggqNrzfaj{
padding-inline:24px;

}
.lDuTGHclivik {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.ffzGWVQOvjmj,
.wHtdxvnZJaJZ,
.inside-SXyGetWMypwH {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.ssgWBsNNOZWE {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.lDuTGHclivik img,
.dAFtJpVUQTqd{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.dmcYGaVAPyup {
display: flex;
align-items: center;
justify-content: center;
}

.SeYPcqrUTyHh {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.SeYPcqrUTyHh li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.SeYPcqrUTyHh {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.KNgMYZLLRHeS.active a {
font-weight: bold;
text-decoration: underline;

}
.KNgMYZLLRHeS {
cursor: pointer;

}

.ffzGWVQOvjmj {
padding: 2rem;
border-radius: 0.25rem;
}
.iwCMpMeWWkJr {
display: flex;
align-items: center;
gap: 20px;
}
.OwdwxAmmcTYz {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--hwRzRzMQulfT);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.OwdwxAmmcTYz  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.UIbGVTMnqLvk {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.xTHnVAaDhWFl {
max-width: 150px;
}

.GTdkVWFxfSyr {
font-size:20px;
}
.CTUkDTxYghbI {
font-size: 16px;
text-align:center;
color:#777676;
}



.ckuGiGtufoFr .rsWeWJLAALNe {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--rBhcgelfHMcH);
color: var(--hwRzRzMQulfT);
transition: all 0.3s ease-in-out;
}

.ckuGiGtufoFr .rsWeWJLAALNe:hover {
background-color: var(--stZioUqrVnuE);
transform: scale(1.05);
}

.KLdaFalRxfaX {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.KLdaFalRxfaX .ZxUofTtQdAtp {
width: 48px;
}



.XntKsbvGocJf:has(table) {
overflow-x: auto;
}
.XntKsbvGocJf:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--ICJtMeizrHjE);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--hwRzRzMQulfT);
max-width: 100%;
}


td {
border: 1px solid var(--ICJtMeizrHjE);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--ICJtMeizrHjE);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.GqiGZzFhagPe-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--hwRzRzMQulfT);
}

.GqiGZzFhagPe-item:last-child {
margin-bottom: 0;
}

.GqiGZzFhagPe-item h3 {
margin: 10px 0;
}

.bwVtVNyTARSt:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.bwVtVNyTARSt {
width: 50%;
}

.rxVvXEljTavS {
font-size: 0.9em;
color: #666;
}


.zyitduavLQAu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.GHEUzqKbXJVn {
display: flex;
align-items: center;
}

.CpIyRbKPlYuA {
color: var(--hwRzRzMQulfT);
text-decoration: none;
transition: color .2s;
}

.CpIyRbKPlYuA:hover {
text-decoration: underline;
color: var(--stZioUqrVnuE);
}

.CpIyRbKPlYuA[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UsIRNhJkbMhW {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.SXyGetWMypwH {

background-color: var(--BIgffBmUOGnO);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-SXyGetWMypwH {
padding: 30px 0;
text-align: center;
}

.tPvrzGqTajog {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--hwRzRzMQulfT);
transition: opacity 0.3s ease;
}

.tPvrzGqTajog::after,
.tPvrzGqTajog::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--hwRzRzMQulfT);
}

.tPvrzGqTajog::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.tPvrzGqTajog::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.RiNgUbvzwQAN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.RiNgUbvzwQAN::before {
content: '☰';
display: block;
transition: 0.3s;

}
.bqhYjNmtamWB:checked {
  opacity: 1;
  visibility: visible;
}
.bqhYjNmtamWB:checked + label::before {
content: '✕';
}

.ABrVlhuwzKgj {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.ulOlyLfusajk {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.KNgMYZLLRHeS:hover > .ulOlyLfusajk {
display: block;
text-align: center;
width: 100%;
}
}
.IaWslDlQJaoZ{
position:relative;

}

.VXTndySHTgyt {
margin: 0;
}

.lpbOJJIRfwcS {
padding:5px;
}

.lpbOJJIRfwcS:hover {
background: rgba(0,0,0,0.05);
}

.AbRWJrtCOaIL {
display: flex;
margin-left:auto;
}

.wNhHsgvxIWHL {
position: relative;
display: inline-block;
}

.umLVJsImeHux {
color: var(--hwRzRzMQulfT);
background-color: var(--ICJtMeizrHjE);
font-weight: 600;
border: 2px solid var(--ICJtMeizrHjE);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.xoHXQNyMIzHX {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .umLVJsImeHux .xoHXQNyMIzHX {
transform: rotate(180deg);
}

.fwCRQTBDrtNM {
display: none;
position: absolute;
min-width: 145px;
color: var(--hwRzRzMQulfT);
background-color: var(--BIgffBmUOGnO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ICJtMeizrHjE);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .fwCRQTBDrtNM {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.fwCRQTBDrtNM .apDIoRYCsLaH {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--hwRzRzMQulfT);
}
.fwCRQTBDrtNM .apDIoRYCsLaH:hover {
background-color: var(--ICJtMeizrHjE);
color: var(--hwRzRzMQulfT);
}
.fwCRQTBDrtNM .apDIoRYCsLaH.is-active {
color: var(--BIgffBmUOGnO);
font-weight: 600;
background: var(--stZioUqrVnuE);
border-radius: 8px;
}
.lHZLQOstqnop{
padding:2rem;
}
.ZWUcWuGBVJUl{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.drMYXuonJkCk{
width: 300px;
height: fit-content;
}
.YqpCKJUeKlXH{
width: 200px;
height: fit-content;
}
.OedoCUXEnstB{
width: 100px;
height: fit-content;
}
.zaRWUqzScIXd{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.fhoeeNEGcZGq {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--hwRzRzMQulfT);
background-color: var(--cnvihKvRUWmq);
}
.fhoeeNEGcZGq .EEKUxcJKZJjZ ul,
.fhoeeNEGcZGq .EEKUxcJKZJjZ ol {
list-style: none;
padding: 0;
margin: 0;
}

.fhoeeNEGcZGq .EEKUxcJKZJjZ li {
list-style: none;
margin-bottom: 10px;
}
.KIHWGyNsXORw,
.YcfRtHyufvUD{
width: 50%;
}
.KIHWGyNsXORw .EEKUxcJKZJjZ ol li::before,
.KIHWGyNsXORw .EEKUxcJKZJjZ ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.YcfRtHyufvUD .EEKUxcJKZJjZ ol li::before,
.YcfRtHyufvUD .EEKUxcJKZJjZ ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.fhoeeNEGcZGq h3{
text-align:center;
color: var(--UmIPocEAMVnN);
}

@media(max-width: 1100px){
.DSSggqNrzfaj{
padding-inline:0px;
}

.ckuGiGtufoFr .rsWeWJLAALNe {
min-width: 180px;
}

}

@media(max-width: 992px){
.ssgWBsNNOZWE .UIbGVTMnqLvk{
margin-right:0;
}
}

@media(max-width: 768px){
.ssgWBsNNOZWE {
padding: 10px 20px;
}
.lDuTGHclivik{
padding: 0;
justify-content: space-between;
}
.iwCMpMeWWkJr {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.RiNgUbvzwQAN {
display: block;
color: var(--hwRzRzMQulfT);
order:2;
padding-right: 0;
margin-left: 0;
}

.ZWUcWuGBVJUl{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.bqhYjNmtamWB:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.SeYPcqrUTyHh {
flex-direction: column;
gap: 0px;
padding: 0;
}

.ckuGiGtufoFr .rsWeWJLAALNe {
min-width: 260px;
}
nav.dmcYGaVAPyup li {
width:100%;
text-align:center;
padding: 10px 0;
}
.dmcYGaVAPyup li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.IaWslDlQJaoZ > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.IaWslDlQJaoZ.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.KNgMYZLLRHeS.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.ffzGWVQOvjmj {
padding: 20px;
}
.ulOlyLfusajk {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.ulOlyLfusajk li{
padding: 5px 0;

}

.KNgMYZLLRHeS.is-active > .ulOlyLfusajk {
display: block;
}
.KNgMYZLLRHeS.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.KNgMYZLLRHeS{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.bpxJVRxgrGee{
flex-direction:column;
}

.bwVtVNyTARSt {
width: 100%;
}

.OwdwxAmmcTYz{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.fhoeeNEGcZGq {
flex-wrap: wrap;
}
.fhoeeNEGcZGq .bwVtVNyTARSt {
width: 100%;
}

.rxVvXEljTavS {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.iwCMpMeWWkJr {
gap:10px;
}
}
@media(max-width: 375px){
.iwCMpMeWWkJr {
flex-direction: column;
}
.AbRWJrtCOaIL {
font-size:16px;
}
.lDuTGHclivik img,
.dAFtJpVUQTqd{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
